<?php
//BEGIN wpca_settings_general
__('Plugin','wpca');
__('Status','wpca');
__('Enable / disable the Plugin.','wpca');
__('Disabled','wpca');
__('Enabled','wpca');
__('Disable for logged in users','wpca');
__('Disable for non-EU visitors','wpca');
__('This will disable all plugin logic (no bar/box and no content blocking) for requests from IP addresses that are detected from non EU countries. The GEO IP data is created by MaxMind, available from <a href="http://www.maxmind.com" target="_blank">maxmind.com</a>.','wpca');
__('Cookie expiration time','wpca');
__('Set the expiration time (<strong>in days</strong>) for the required cookies of this plugin.','wpca');
__('Disable browser caching','wpca');
__('This will try to send no caching headers to avoid browser HTTP caching. This will use the PHP <code>header()</code> function.','wpca');
__('Load HTML early','wpca');
__('By default, the bar/box HTML is loaded early on the page load. When unchecking, the HTML will be loaded inside the document ready jQuery event.','wpca');
__('Fetch method','wpca');
__('Method to fetch the HTML for the bar/box. If you encounter a <strong>long response time</strong>, try using the <strong>REST API</strong> method.','wpca');
__('ADMIN AJAX (default)','wpca');
__('REST API','wpca');
__('Consent type','wpca');
__('<strong>Which cookies</strong> should be set before the website visitor <strong>gives consent</strong> (by your choosen consent method)?','wpca');
__('Cookies before consent','wpca');
__('Necessary and functional','wpca');
__('Google Analytics','wpca');
__('Google Analytics &amp; 3rd party','wpca');
__('Consent method?','wpca');
__('Accept button','wpca');
__('Accept button / Scroll','wpca');
__('Accept button / Click','wpca');
__('Accept button / Click / Scroll','wpca');
__('Click / Scroll','wpca');
__('Only Scroll','wpca');
__('Only Click','wpca');
__('Minimal scrolling (px)','wpca');
__('Set the Minimal ammount of px an user must scroll before consent is given.','wpca');
__('Show a reconsider icon','wpca');
__('Enabling this will show an icon at the left or right bottom of the website visitors screen while consent has been given. Clicking the icon will open the cookie category settings pop-up.','wpca');
__('Show a close (X)','wpca');
__('Add a closing cross (X) to the (bottom/top) right corner of the bar/box. The (X) will act like an \'Accept button\'.','wpca');
__('Use (X) as dismiss','wpca');
__('Using the closing cross (X) as dismiss (decline) will only hide the bar/box, but will not trigger the consent functionality.','wpca');
__('Close X inside','wpca');
__('Show the closing X inside the bar/box.','wpca');
__('Show layer','wpca');
__('Add a layer on top of your website to force attention to your cookie consent message and disable website usage by the visitor. <strong>Please note</strong> that this will disable the click / scroll consent methods.','wpca');
__('Show a decline button','wpca');
__('Show a \'Decline button\' next to the \'Accept button\' in the bar or box.','wpca');
__('Show a Cookie settings icon/link','wpca');
__('Show a \'Cookie settings icon\' (or link) next to the \'Accept button\' and/or \'Decline button\' in the bar or box. Clicking this icon/link will <strong>open a pop-up with the Cookie Category settings</strong> inside.','wpca');
__('Cookie settings trigger','wpca');
__('Choose to show an icon or hyperlink to trigger the Cookie settings pop-up.','wpca');
__('Icon','wpca');
__('Hyperlink','wpca');
__('Replace Reset by Accept button before consent','wpca');
__('If checked, the \'Reset button\' is replaced by the \'Accept button\' before consent.','wpca');
__('Reload page after consent','wpca');
__('If checked, the website visitors page will be reloaded after consent. This might be useful when blocked content needs a page reload to function properly.','wpca');
__('Multisite network','wpca');
__('Give global consent','wpca');
__('Enabling this will set the <strong>cookie path and domain</strong> to the <strong>network main</strong> website. Note that for <strong>domain mapping</strong> installs, this will not work (handled automatically by the plugin).','wpca');
__('Google Tag Manager (GTM)','wpca');
__('Enabling <strong>GTM optimization</strong> will sent the <strong>accepted cookie categories</strong> to the GTM dataLayer and optionally integrate with <strong>Google consent mode (v2)</strong>. <a href="https://www.weepie-plugins.com/1777/weepie-cookie-allow-gtm-consent-mode-v2/" target="_blank" title="Go to the basics instruction blog post: WeePie Cookie Allow &amp; GTM consent mode v2">Check out our basics instruction: WeePie Cookie Allow &amp; GTM consent mode v2</a>.','wpca');
__('Enable','wpca');
__('GTM is notified by <strong>pushing a variable and event to the dataLayer</strong>. For example, when a website visitor gives consent for <strong>Functional</strong>, <strong>Analytical</strong> and <strong>Advertising</strong>,<br/>the following data is pushed: <code>dataLayer.push({ wpcaCc: \'functional,analytical,advertising\' })</code> and <code>dataLayer.push({ event: \'wpca_consent_functional_analytical_advertising\' })</code>.','wpca');
__('DataLayer name','wpca');
__('Change this field to your needs if you are using a <strong>custom</strong> <code>dataLayer</code> name.','wpca');
__('DataLayer variable','wpca');
__('Customize the "wpcaCc" GTM dataLayer variable name to your own needs.','wpca');
__('DataLayer event prefix','wpca');
__('Customize the "wpca_consent_" GTM dataLayer event prefix to your own needs.','wpca');
__('Consent mode v2 (beta)','wpca');
__('When enabled and you have GTM (or gtag.js) loaded into your website, our plugin will send the Google consent mode v2 parameters (e.g. <code>functionality_storage</code>, <code>analytics_storage</code> and <code>ad_storage</code>) to the DataLayer.','wpca');
__('Disable consent mode defaults','wpca');
__('Check this setting when you set the Google consent mode defaults yourself or with another plugin. Read more about consent mode defaults on the official <a href="https://developers.google.com/tag-platform/security/guides/consent?consentmode=basic#set_up_consent_mode" target="_blank" title="Go to the Google Developers website">Google Developers</a> website.','wpca');
__('Compatibility','wpca');
__('Are you having <strong>compatibility issues</strong> while trying to load a <strong>Google Map</strong> builded with the <strong>Divi</strong> or <strong>Fusion Live</strong> Builder? Try to solve the issue by \'checking\' the concerning item below.','wpca');
__('3rd party &amp; privacy sensitive cookies','wpca');
__('Automatic cookie blocking','wpca');
__('Automatically block 3rd party or privacy sensitive content (i.e. iFrames, JavaScripts, Tracking image pixels) in your web pages before sending it to the browser of your website visitor.','wpca');
__('Block all iFrames','wpca');
__('Automatically delete all iframes inside the body tag.','wpca');
__('Block YouTube no-cookie','wpca');
__('If checked, YouTube video\'s embedded in privacy mode will be blocked.','wpca');
__('Keep anonymized Google Analytics','wpca');
__('Allow the <strong>anonymized Google Analytics tracking code</strong> before the client has accepted for <strong>Necessary and functional</strong>.<br/>Your tracking code should contain somthing like: <code>ga(\'set\', \'anonymizeIp\', true)</code>, <code>_gaq.push ([\'_gat._anonymizeIp\'])</code> or <code>gtag(\'config\', \'<GA_MEASUREMENT_ID>\', { \'anonymize_ip\': true })</code>.','wpca');
//END wpca_settings_general
//BEGIN wpca_settings_style
__('General','wpca');
__('Type','wpca');
__('Bar','wpca');
__('Box','wpca');
__('Button decline position','wpca');
__('Wether to show the decline button <strong>left or right</strong> from the <strong>accept button</strong>.','wpca');
__('Left','wpca');
__('Right','wpca');
__('Layer background color','wpca');
__('Layer opacity','wpca');
__('Enter a number between 0 and 1, e.g. 0.75.','wpca');
__('Box Shadow','wpca');
__('Add a CSS box shadow to the bar/box.','wpca');
__('Animation speed (ms)','wpca');
__('The apearing or disapearing speed in milliseconds of the bar/box. Enter a number between 0 and 3000, e.g. 200.','wpca');
__('Text align','wpca');
__('Left','wpca');
__('Center','wpca');
__('Right','wpca');
__('Background color','wpca');
__('Close X color','wpca');
__('Settings icon color','wpca');
__('Opacity','wpca');
__('Enter a number between 0 and 1, e.g. 0.95.','wpca');
__('Text color','wpca');
__('Link color','wpca');
__('Link color mouseover','wpca');
__('Button Accept color','wpca');
__('Button Accept color mouseover','wpca');
__('Button Accept text color','wpca');
__('Button Accept text color mouseover','wpca');
__('Button Decline color','wpca');
__('Button Decline color mouseover','wpca');
__('Button Decline text color','wpca');
__('Button Decline text color mouseover','wpca');
__('Button settings color','wpca');
__('Button settings color mouseover','wpca');
__('Button settings text color','wpca');
__('Button settings text color mouseover','wpca');
__('Button reset consent color','wpca');
__('Button reset consent color mouseover','wpca');
__('Button reset consent text color','wpca');
__('Button reset consent text color mouseover','wpca');
__('Button delete consent color','wpca');
__('Button delete consent color mouseover','wpca');
__('Button delete consent text color','wpca');
__('Button delete consent text color mouseover','wpca');
__('Custom CSS','wpca');
__('Bar','wpca');
__('Position','wpca');
__('Top','wpca');
__('Bottom','wpca');
__('Reconsider icon','wpca');
__('Icon color','wpca');
__('Icon position','wpca');
__('Wether to show the reconsider icon at the left or right bottom of the website visitors screen.','wpca');
__('Left','wpca');
__('Right','wpca');
__('Icon space (px)','wpca');
__('Position the reconsider icon with a distance from your browser left or right bottom. Enter a number between 0 and 50 pixels.','wpca');
__('Icon size (px)','wpca');
__('The reconsider icon diameter size. Enter a number between 10 and 50 pixels.','wpca');
__('Box','wpca');
__('Position','wpca');
__('Top left','wpca');
__('Top right','wpca');
__('Bottom left','wpca');
__('Bottom right','wpca');
__('Centered','wpca');
__('Width (%)','wpca');
__('The width of the box relative to your screen width. Enter a number between 1 and 100%. Please note that using a low width (< 30%) may have impact on the layout.','wpca');
__('Minimum height (%)','wpca');
__('The minimum height of the box relative to your screen height. Enter a number between 1 and 100%.','wpca');
__('Border radius (px)','wpca');
__('Enter a number between 0 and 50 pixels.','wpca');
__('Space (px)','wpca');
__('Position the box with a distance from your browser window. Enter a number between 0 and 50 pixels.','wpca');
__('Button Accept/Decline align','wpca');
__('This only applies when the <strong>box width is greater than 50%</strong>.','wpca');
__('Left','wpca');
__('Center','wpca');
__('Right','wpca');
__('Cookie Category settings','wpca');
__('Shadow','wpca');
__('Add a CSS box shadow to the Cookie Category settings.','wpca');
__('Border radius (px)','wpca');
__('Enter a number between 0 and 50 pixels.','wpca');
__('Settings box padding (px)','wpca');
__('Enter a number between 0 and 50 pixels.','wpca');
__('Sreen edge / pop-up distance (px)','wpca');
__('For smaller screen sizes, the distance (between 0 and 100 pixels) between the screen edge and the settings pop-up.','wpca');
__('Switch width (px)','wpca');
__('Enter a number between 10 and 100 pixels.','wpca');
__('Switch height (px)','wpca');
__('Enter a number between 10 and 50 pixels.','wpca');
__('Switch vertical correction (px)','wpca');
__('Enter a number between -20 and 20 pixels to <strong>correct the vertical alignment</strong> of the <strong>switch</strong> and the <strong>Cookie Category "Display name"</strong>.','wpca');
__('Switch background color on','wpca');
__('Switch background color off','wpca');
__('Switch slider color on','wpca');
__('Switch slider color off','wpca');
__('Switch background color on (required)','wpca');
__('The background switch color for a Cookie Category which is required, like "Functional".','wpca');
__('Switch slider color on (required)','wpca');
__('The switch slider color for a Cookie Category which is required, like "Functional".','wpca');
__('Background color','wpca');
__('Text color','wpca');
__('Link color','wpca');
__('Link color mouseover','wpca');
__('Button accept all color','wpca');
__('Button accept all color mouseover','wpca');
__('Button accept all text color','wpca');
__('Button accept all text color mouseover','wpca');
__('Button save','wpca');
__('Button save mouseover','wpca');
__('Button save text color','wpca');
__('Button save text color mouseover','wpca');
__('Placeholder for blocked content','wpca');
__('Background color','wpca');
__('Minimal placeholder width (px)','wpca');
__('When our plugin script tries to inherit the dimensions (WxH) of an element, sometimes it can\'t find the correct dimensions. You can set the <strong>minimal \'width\' in pixels</strong> for the placholder here.','wpca');
__('Minimal placeholder height (px)','wpca');
__('When our plugin script tries to inherit the dimensions (WxH) of an element, sometimes it can\'t find the correct dimensions. You can set the <strong>minimal \'heigth\' in pixels</strong> for the placholder here.','wpca');
__('Size to parent width','wpca');
__('Are your placeholder dimensions too big or small. This mode tries to size the placeholder to its parent element, while keeping the orginal ratio.','wpca');
//END wpca_settings_style
//BEGIN wpca_settings_consent_log
__('General','wpca');
__('Enable','wpca');
__('Enable / disable consent logging.','wpca');
__('Anonymize IP address','wpca');
__('Enable / disable anonymizing IP addresses.','wpca');
__('Overview of logged consents','wpca');
__('Find your logged client consents here. The <span class="wpie-red-light-bgd">declined</span> consents are colored red.','wpca');
__('Limit','wpca');
__('The total number of items to fetch from the database.','wpca');
__('Order by','wpca');
__('How to order the list ("Newest" on top or the "Oldest" on top).','wpca');
__('Newest','wpca');
__('Oldest','wpca');
//END wpca_settings_consent_log
//BEGIN wpca_settings_content
__('Cookie policy page','wpca');
__('Post type','wpca');
__('Select your <strong>Cookie policy page</strong> Post Type.','wpca');
__('Page','wpca');
__('Select your <strong>Cookie policy page</strong> here and use it inside your choosen lay-out.','wpca');
__('Target','wpca');
__('Open the cookie policy page in a new browser tab or in the same.','wpca');
__('Same browser tab','wpca');
__('New browser tab','wpca');
__('Cookie policy link text','wpca');
__('To display the <strong>Cookie policy link text</strong> in your lay-out (bar or box), use the shortcode <code>[wpca_cookie_policy_link]</code>.','wpca');
__('Show bar/box?','wpca');
__('Show or hide the bar/box on your cookie policy page.','wpca');
__('Reset consent','wpca');
__('Please note that resetting the consent, will not always clear all cookies set in the browser of the website visitor.','wpca');
__('Button Reset consent text','wpca');
__('Button Reset consent processing text','wpca');
__('Delete consent','wpca');
__('Use the <code>[wpca_consent_log_delete]</code> shortcode to add a <strong>delete consent button</strong> to your post or page.','wpca');
__('This\'ll give the website visitor the possibility to <strong>delete their logged consent</strong> based on the IP address and it\'ll <strong>reset their consent cookies</strong> in the browser (<code>wpca_cc</code> and <code>wpca_consent</code>).','wpca');
__('Button delete consent text','wpca');
__('Button delete consent processing text','wpca');
__('Content bar/box','wpca');
__('Text','wpca');
__('Button Accept text','wpca');
__('Button accept processing text','wpca');
__('Button Decline text','wpca');
__('Button Decline processing text','wpca');
__('Button Cookie Category settings text','wpca');
__('Cookie settings trigger text','wpca');
__('The text for the <strong>hyperlink</strong> triggering the cookie category settings pop-up. When choosing to <strong>show a settings icon</strong>, this text will be used as a <strong>hover text</strong>.','wpca');
__('Content Cookie Category settings box','wpca');
__('<strong>Cookie categories</strong> let website visitors decide which <strong>type of cookie should be blocked or not</strong> after \'clicking\' on the "<strong>Save cookie settings</strong>" button or by your choosen "<strong>Consent method</strong>". The following categories are allowed: <code>functional</code>, <code>analytical</code>, <code>social-media</code>, <code>advertising</code>, <code>other</code>. Add the box with the shortcode: <code>[wpca_cc_settings_box]</code>','wpca');
__('Cookie Categories','wpca');
__('Edit the "Display name" and "Description" for each Cookie Category. This content will be displayed in the <strong>Cookie Category settings box</strong>.','wpca');
__('Text','wpca');
__('Button accept all text','wpca');
__('Button accept all text "Processing"','wpca');
__('Button save text','wpca');
__('Button save text "Saving"','wpca');
__('Placeholder for blocked content','wpca');
__('Enable','wpca');
__('Hide logo','wpca');
__('Hide our plugin Cookie logo inside the replacement elemement.','wpca');
__('Button Accept (Cookie Category) text','wpca');
__('To display the <strong>concerning Cookie Category name</strong> in the button text, you can use the <code>{CC}</code> tag.','wpca');
__('Text','wpca');
__('To display the <strong>Cookie accept button</strong> in your placeholder, use the shortcode <code>[wpca_btn_accept]</code> with or without a <strong>custom button text</strong> <code>[wpca_btn_accept txt="My custom button text"]</code>.<br/>To display a <strong>Cookie Category accept button</strong> (clicking this button will <strong>only give consent for the concerning Cookie Category</strong> in the placeholder), use the <code>[wpca_btn_accept_cc]</code> shortcode.<br/>To display the <strong>concerning Cookie Category name</strong> in the placeholder content, you can use the <code>{CC}</code> tag.','wpca');
__('Shortcodes','wpca');
__('A short explanation of the WeePie Cookie Allow shortcodes you can use on your website.','wpca');
__('<table class="wpie-data-table" style="width:100%;">
<thead>
  <tr>
    <th>Shortcode</th>
    <th>Description</th>
    <th>Attributes</th>
    <th>Example</th>
  </tr>
</thead>
<tbody>
  <tr><th><code>[wpca_cookie_policy_link]</code></th><td>Shows a hyperlink to you <strong>Cookie policy page</strong>.</td><td>txt (optional)</td><td><code>[wpca_cookie_policy_link txt="Our cookie policy page"]</code></td></tr>
  <tr><th><code>[wpca_btn_accept]</code></th><td>Shows an <strong>Accept button</strong>.</td><td>txt (optional), txt_accepting (optional)</td><td><code>[wpca_btn_accept txt="Accept all cookies!" txt_accepting="Woehee accepting.."]</code></td></tr>
  <tr><th><code>[wpca_btn_accept_cc]</code></th><td>Shows an <strong>Accept button</strong> for the given (or concerning) <strong>Cookie Category</strong>.<br/>Allowed Cookie Categories (cc): <strong>analytical</strong>, <strong>social-media</strong>, <strong>advertising</strong>, <strong>other</strong> or <strong>{CC}</strong>.</td><td>txt (optional), txt_accepting (optional), cc (optional)</td><td><code>[wpca_btn_accept_cc txt="Accept {CC} cookies!" txt_accepting="Woehee accepting.."]</code></td></tr>
  <tr><th><code>[wpca_btn_decline]</code></th><td>Shows a <strong>Decline button</strong>.</td><td>txt (optional), txt_declining (optional)</td><td><code>[wpca_btn_decline txt="No, thanks!" txt_declining="Declining now.."]</code></td></tr>
  <tr><th><code>[wpca_btn_reset_consent]</code></th><td>Shows a <strong>Reset consent button</strong>.</td><td>txt (optional), txt_resetting (optional)</td><td><code>[wpca_btn_reset_consent txt="Reset your consent" txt_resetting="Resetting now.."]</code></td></tr>
  <tr><th><code>[wpca_cookie_allow_code]</code></th><td><strong>Block (3rd party/privacy sensitive) content manually</strong> by wrapping content with this shortcode. Allowed Cookie Categories (cc): <strong>functional</strong>, <strong>analytical</strong>, <strong>social-media</strong>, <strong>advertising</strong>, <strong>other</strong>.</td><td>txt (optional), type (optional), cc (required)</td><td><code>[wpca_cookie_allow_code txt="My 3rd party content is blocked" type="my-3rd-party" cc="advertising"]SCRIPT OR IFRAME[/wpca_cookie_allow_code]</code></td></tr>
  <tr><th><code>[wpca_btn_cc_settings]</code></th><td>Shows a <strong>Cookie Category settings button</strong>.</td><td>txt (optional)</td><td><code>[wpca_btn_cc_settings txt="Configure cookie settings"]</code></td></tr>
  <tr><th><code>[wpca_cc_settings_box]</code></th><td>Shows the <strong>Cookie Category settings box</strong>.</td><td>None</td><td><code>[wpca_cc_settings_box]</code></td></tr>
  <tr><th><code>[wpca_consent_log_delete]</code></th><td>Shows the <strong>Delete my consent button</strong>.</td><td>txt (optional), txt_processing (optional)</td><td><code>[wpca_consent_log_delete txt="Please delete my consent" txt_processing="Deleting consent.."]</code></td></tr>
</tbody>
<table>','wpca');
//END wpca_settings_content
//BEGIN wpca_settings_ccpa
__('Enable','wpca');
__('This will enable the <strong>CCPA</strong> proof cookie settings (a.o. <strong>possibility to opt-out</strong> and <strong>Notice at collection</strong>).','wpca');
__('Hide bar/box after using','wpca');
__('Hide the bar/box after using the webiste, e.g. clicking a hyperlink or scrolling the website.','wpca');
__('Show a close (X)','wpca');
__('Add a <strong>dismissing cross (X)</strong> to the (bottom/top) right corner of the bar/box.','wpca');
__('Show an I understand button','wpca');
__('Show an \'I understand button\' in the bar or box.','wpca');
__('Show a decline button','wpca');
__('Show a \'Decline button\' in the bar or box.','wpca');
__('DNSMPI page Post Type','wpca');
__('Select your <strong>Do Not Sell My Personal Information</strong> page Post Type.','wpca');
__('DNSMPI page','wpca');
__('Select your <strong>Do Not Sell My Personal Information page</strong> here and use it inside your <strong>Notice of Collection</strong> text.','wpca');
__('DNSMPI page Target','wpca');
__('Open the <strong>Do Not Sell My Personal Information page</strong> in a new browser tab or in the same.','wpca');
__('Same browser tab','wpca');
__('New browser tab','wpca');
__('DNSMPI link text','wpca');
__('To display the <strong>Do Not Sell My Personal Information link text</strong> in your lay-out (bar or box), use the shortcode <code>[wpca_ccpa_dnsmpi_link]</code>.','wpca');
__('Show bar/box on DNSMPI page?','wpca');
__('Show or hide the bar/box on your <strong>Do Not Sell My Personal Information page</strong>.','wpca');
__('Button I understand text','wpca');
__('Button Decline text','wpca');
__('Notice of Collection text','wpca');
__('Shortcodes','wpca');
__('A short explanation of the <strong>CCPA shortcode(s)</strong> you can use on your website.','wpca');
__('<table class="wpie-data-table" style="width:100%;">
<thead>
<tr>
<th>Shortcode</th>
<th>Description</th>
<th>Attributes</th>
<th>Example</th>
</tr>
</thead>
<tbody>
<tr><th><code>[wpca_ccpa_dnsmpi_link]</code></th><td>Shows a hyperlink to your <strong>DNSMPI page</strong> (in your bar/box/post/page).</td><td>txt (optional), class (optional)</td><td><code>[wpca_ccpa_dnsmpi_link txt="Our Do Not Sell My Personal Information page" class="my-custom-class"]</code></td></tr>
</tbody>
<table>','wpca');
//END wpca_settings_ccpa
